package cn.net.cpzslibs.prot.handset.bean.res;

public class LogisticsOrderInfoBean {
	private String audit_time;//{"audit_time":"2017-09-06 16:05:11",
	private String guozhang_time;//"guozhang_time":"2017-09-06 16:11:50",
	private long id;//"id":1,"neiqin_id":1,
	private long neiqin_id;//neiqin_id : 1
	private String order_no;//"order_no":"",
	private long sales_id;//"sales_id":2,
	private int status;//"status":7,
	private String submit_time;//"submit_time":"2017-09-06 14:50:53",
	private String unit_name;//"unit_name":"西双版纳天圣农资有限公司"}} 
	public String getAudit_time() {
		return audit_time;
	}
	public void setAudit_time(String audit_time) {
		this.audit_time = audit_time;
	}
	public String getGuozhang_time() {
		return guozhang_time;
	}
	public void setGuozhang_time(String guozhang_time) {
		this.guozhang_time = guozhang_time;
	}
	public long getId() {
		return id;
	}
	public void setId(long id) {
		this.id = id;
	}
	public String getOrder_no() {
		return order_no;
	}
	public void setOrder_no(String order_no) {
		this.order_no = order_no;
	}
	public long getSales_id() {
		return sales_id;
	}
	public void setSales_id(long sales_id) {
		this.sales_id = sales_id;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	public String getSubmit_time() {
		return submit_time;
	}
	public void setSubmit_time(String submit_time) {
		this.submit_time = submit_time;
	}
	public String getUnit_name() {
		return unit_name;
	}
	public void setUnit_name(String unit_name) {
		this.unit_name = unit_name;
	}
	public long getNeiqin_id() {
		return neiqin_id;
	}
	public void setNeiqin_id(long neiqin_id) {
		this.neiqin_id = neiqin_id;
	}
	@Override
	public String toString() {
		return "LogisticsOrderInfoBean [audit_time=" + audit_time + ", guozhang_time=" + guozhang_time + ", id=" + id
				+ ", neiqin_id=" + neiqin_id + ", order_no=" + order_no + ", sales_id=" + sales_id + ", status="
				+ status + ", submit_time=" + submit_time + ", unit_name=" + unit_name + "]";
	}
	
}
